Passer au contenu principal
DELETE
/
crm
/
associations
/
2026-03
/
{fromObjectType}
/
{toObjectType}
/
labels
/
{associationTypeId}
Supprimer le libellé d'association
curl --request DELETE \
  --url https://api.hubapi.com/crm/associations/2026-03/{fromObjectType}/{toObjectType}/labels/{associationTypeId} \
  --header 'Authorization: Bearer <token>'
This response has no body data.

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.fr/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

Autorisations

Authorization
string
header
requis

The access token received from the authorization server in the OAuth 2.0 flow.

Paramètres de chemin

associationTypeId
integer<int32>
requis

L'identifiant unique du type d'association.

fromObjectType
string
requis

Le type d'objet source dans l'association.

toObjectType
string
requis

Le type d'objet cible dans l'association.

Réponse

Last modified on April 13, 2026